# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Dumper.pm) perl(DateTime.pm) perl(DateTime/TimeZone.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(Git/LowLevel.pm) perl(Moose.pm) perl(MooseX/Privacy.pm)
# END SourceDeps(oneline)
%define module_name Git-IssueManager
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1
Release: alt1
Summary: Module for managing issues in a git branch within your repository
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BY/BYTERAZOR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Git::IssueManager is a Perl Module for using git as an issue store creating a
distributed issue management system.
It uses the Git::LowLevel Module to store issues in a issue branch using trees
and blobs.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md LICENSE.txt README CHANGES
%perl_vendor_privlib/G*

%changelog
* Wed Dec 26 2018 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1
- initial import by package builder

